Package Details: dcrspy 0.8.0-1

Git Clone URL: https://aur.archlinux.org/dcrspy.git (read-only)
Package Base: dcrspy
Description: Decred data monitor
Upstream URL: https://github.com/chappjc/dcrspy
Licenses: ISC
Groups: decred
Submitter: atweiden
Maintainer: atweiden (chappjc)
Last Packager: atweiden
Votes: 1
Popularity: 0.000734
First Submitted: 2016-08-29 17:10
Last Updated: 2017-02-13 23:45

Required by (0)

Sources (1)

Latest Comments

atweiden commented on 2017-02-10 05:12

updated, thanks. Made you co-maintainer.

chappjc commented on 2017-02-06 07:53

Thanks for maintaining this.

I've updated master a few days ahead of Decred's release of version 0.8.0 of dcrd and dcrwallet, which had a breaking change to the API. If you're already on those projects' master branch, then master for dcrspy is compatible, but the latest official Decred release (0.7.0) now only works with dcrspy branch release-0.7 or tag v0.7.4.

Minor typo at L29 of PKGBUILD: says dcrd instead of dcrspy.